@charset "utf-8";
/*20260407 posters*/
.lh60_btn {display:inline-flex;color:#000;font-size:14px;text-align:center;-webkit-justify-content:center;justify-content:center;-webkit-align-items:center;align-items:center;height:60px;padding:0 12px;border-radius:3px;box-sizing:border-box;}
.lh60_btn:hover {color:#f36;}
.lh_60{height: 60px; line-height: 60px;}

.square_pd_left {padding-left:calc(100vw - 100%); min-width: 1280px;}
.library_nav_con {position:relative;padding:16px 0 16px; min-height: 232px; transition:height .2s linear;}
.nav_tab_con {transition:height .2s linear;}
.nav_tab_item .nav_tab_item_sec .ntis_scroll {position:relative;width:1180px;overflow-x:auto;overflow-y:hidden;scrollbar-width:none;-ms-overflow-style: none; box-sizing: border-box; }
.nav_tab_item .nav_tab_item_sec .ntis_scroll::-webkit-scrollbar {display: none;}

.nav_tab_item ul {display:flex;flex-wrap:wrap;}
.nav_tab_item .nav_tab_item_sec ul {flex-wrap:nowrap;}
.nav_tab_item ul li {margin-right:8px;margin-bottom:10px;white-space:nowrap;}
.nav_tab_item ul li a {display:flex;align-items:center;padding:8px 24px 8px 8px;height:48px;font-size:12px;background:#f5f3f3;color:#000;border-radius:8px;box-sizing:border-box;}
.nav_tab_item ul li a:hover {background:#eeecec;}
.nav_tab_item ul li.cur a {background:#f36; color: #fff;}
.nav_tab_item ul li.cur .color_969{color: #fff;}
.nav_tab_item ul li a img {width:32px;height:32px;margin-right:8px;border-radius:4px;object-fit:cover;}
.nav_tab_item ul li a p {line-height:16px;}
.nav_tab_item_sec {position:relative;}
.nav_tab_item_sec .ntis_box {display:flex;position:absolute;width:56px;height:100%;top:0;}
.nav_tab_item_sec .ntis_box.hide {display:none;}
.nav_tab_item_sec .ntis_box_prev {left:0;justify-content:left;}
.nav_tab_item_sec .ntis_box_next {right:0;justify-content:right;}
.ntis_box .ntis_mask {position:absolute;top:0;width:56px;height:48px;z-index:1;}
.ntis_box_prev .ntis_mask {background:linear-gradient(90deg,#fff 56%,hsla(0,0%,100%,0));}
.ntis_box_next .ntis_mask {background:linear-gradient(270deg,#fff 56%,hsla(0,0%,100%,0));}
.ntis_box .ntis_arrow {position:relative;top:4px;z-index:2;display:flex;align-items:center;justify-content:center;width:40px;height:40px;background:#fff;border:1px solid #ebebeb;border-radius:50%;color:#999696;font-size:16px;cursor:pointer;box-sizing:border-box;}
.ntis_box .ntis_arrow:hover {background:#f5f3f3;}
.library_nav_con .nav_all_item {position:absolute;top:16px;left:-48px;}
.library_nav_con .nav_all_item a {display:block;width:48px;height:32px;line-height:32px;box-sizing:border-box;font-size:12px;text-align:center;}
.library_nav_con .nav_all_item.cur a {color:#f36;}
.library_nav_con .nav_bottom_box {position:absolute;bottom:16px;right:0;}
.library_nav_con .nav_bottom_item {font-size:12px;line-height:20px;}
.library_nav_con .nav_bottom_item a {color:#999696;}
.library_nav_con .nav_bottom_item.active a {color:#f36;}
.library_nav_con .nav_bottom_item a i {margin-right:8px;}
.poster_main_con {padding:40px 0;}
.poster_main_con .lh_64 {line-height:64px;}
.poster_main_hd h1 {font-weight:normal;}
/*weixin qrcode 2023-7-26*/
.share_wx_box {position:relative;}
.share_wx_box .sw_hover_btn {display:inline-block;}
.share_wx_box .target_pop {position:absolute;bottom:-50%;margin-bottom:-50%;right:100%;padding-right:2px;z-index:101;opacity:0;visibility:hidden;transition:opacity .2s linear;}
.share_wx_box .target_pop_inner {position:relative;font-size:12px;padding:11px 11px 5px 11px;border:1px solid #e0e0e0;background:#fff;min-width:112px;box-sizing:border-box;}
.share_wx_box .target_pop_pic {height:88px;min-width:88px;text-align:center;margin-bottom:6px;}
.share_wx_box .target_pop_pic>img {width:100%;object-fit:cover;}
.share_wx_box .target_pop_text {color:#666363;line-height:20px;font-size:12px;white-space:nowrap;}
.share_wx_box:hover .target_pop {opacity:1;visibility:visible;}

.poster_main_con .share_links {height:40px;}
.poster_main_con .share_links a {display:flex;justify-content:center;align-items:center;width:40px;height:40px;line-height:40px;background:#fff;border-radius:4px;color:#569;}
.poster_sort_tab {border-bottom:1px solid #f5f3f3;}
.poster_sort_tab li {margin-right:24px;}
.poster_sort_tab li a {position:relative;display:block;height:40px;line-height:40px;padding:0;font-size:14px;color:#000;box-sizing:border-box;}
.poster_sort_tab li.current a,.poster_sort_tab li a:hover {color:#f36;}
.poster_sort_tab li.current a {border-bottom:2px solid #f36}
.poster_main_list {position:relative;left:-20px;width:1200px; min-height: 100vh; padding-top:20px;}
.poster_main_list.hidden{opacity: 0; visibility: hidden;}
.poster_main_list li {float: left; width:280px;margin-bottom:20px;margin-left:20px;background:#fff;border-radius:4px;overflow:hidden;box-sizing:border-box;}
.poster_item .pitem_thumb {position:relative;display: block; width:100%;height:auto;line-height:0;overflow:hidden;}
.poster_item .pitem_thumb img {width:100%;height:auto;object-fit:cover;}
.poster_item .pitem_thumb .pitem_tag {display:inline-flex;position:absolute;bottom:6px;left:6px;background:rgba(0,0,0,0.8);color:#fff;height:24px;line-height:24px;padding:0 6px;border-radius:3px;font-size:12px;}
.poster_item h5 {font-size:14px;line-height:24px;color:#000;margin-bottom:8px;font-weight:normal;}
.poster_item .pitem_info {padding:12px 16px 16px;}
.poster_item .pitem_logo {width:24px;height:24px;}
.pitem_brand {max-width:120px;}
.poster_item .pitem_thumb:hover img {transform:scale(1.05);transition:all .25s ease-in-out;}
/* align-items:stretch; */
.poster_detail_con {padding:0 0 64px 0;}
.swpier_poster_con {min-height:860px;background:#fff;border-radius:4px;overflow:hidden;}
.swpier_poster_con .swiper-container {width:100%;height:100%;}
/* .swpier_poster_con .slide_item {width:100%;height:auto;max-width:100%; min-height: 860px; overflow:hidden;line-height:0;text-align:center;display:flex;align-items:center;justify-content:center;}
.swpier_poster_con .swiper-slide img {width:100%; height:100%;max-height:100%;max-width:100%;object-fit:cover;cursor:zoom-in;} */

.swpier_poster_con .slide_item {display:flex;align-items:center;justify-content:center;height: 100%;min-height: 860px; background:#faf9fa;overflow:hidden;line-height:0;}
.swpier_poster_con .slide_item img {height: auto; width: 100%;max-height:100%; max-width:100%; object-fit: contain;display:block;cursor:zoom-in;}
.swpier_poster_con .portrait .slide_item{ height: 1200px;}
.swpier_poster_con .portrait .slide_item img {height: 100%; width: auto;max-height:100%; max-width:100%; object-fit: contain;display:block;}
.swpier_poster_con .slide_item:has(img[src$=".gif" i], img[src$=".gif?" i], img[src*=".gif?" i]) img{ height: auto; width: auto; display: inline; object-fit: none; max-height:100%; max-width:100%;}

.swiper-thumbs {width:100%;position:relative; height: 82px; overflow: hidden;}
.swiper-thumbs ul {position:relative;margin-left:-4px;display:flex;justify-content:left;align-items:center;}
.swiper-thumbs ul li {display:flex;justify-content:center;align-self:center;margin-left:4px;width:64px;height:82px;line-height:0;border:2px solid transparent;text-align:center;overflow:hidden;opacity:0.5;border-radius:6px;box-sizing:border-box;cursor:pointer;}
.swiper-thumbs ul li.active {border-radius:4px;border:2px solid #f36;opacity:1;}
.swiper-thumbs ul li:hover {opacity:1;}
.swiper-thumbs ul li img {width:100%;height:100%;object-fit:cover;}
.swiper-thumbs .swiper-container {width:464px}
.swiper-thumbs .swiper-slide {width:64px;margin-right:4px;}
.swiper-thumbs .thumbs-slide {display:flex;justify-content:center;align-self:center;width:64px;height:82px;line-height:0;border:2px solid transparent;text-align:center;overflow:hidden;opacity:0.5;border-radius:6px;box-sizing:border-box;cursor:pointer;}
.swiper-thumbs .thumb-active .thumbs-slide {border-radius:4px;border:2px solid #f36;opacity:1;}
.swiper-thumbs .thumbs-slide:hover {opacity:1;}
.swiper-thumbs .thumbs-slide img {width:100%;height:100%;object-fit:cover;}

.swiper-container .poster-button-next,.swiper-container .poster-button-prev {opacity: 0; visibility:hidden; display:flex;justify-content:center;align-items:center;position:absolute;top:50%;width:40px;height:40px;margin-top:-20px;z-index:10;cursor:pointer;border-radius:50%;background:rgba(68,66,66,0.25);color:#fff;font-size:20px; transition: all .2s linear;}
.swiper-container:hover .poster-button-prev,.swiper-container:hover .poster-button-next {opacity: 1; visibility:visible;}
.swiper-container .poster-button-next.swiper-button-disabled,.swiper-container .poster-button-prev.swiper-button-disabled {cursor:not-allowed;opacity: 0.5;}
.poster-button-prev {left:10px;right:auto}
.poster-button-next {right:10px;left:auto}
.poster-button-zoom {position:absolute;bottom:20px;right:10px;display:flex;justify-content:center;align-items:center;width:40px;height:40px;border-radius:50%;background:rgba(68,66,66,0.25);color:#fff;font-size:166px;cursor:pointer;z-index:10;}
.thumbs-button-next,.thumbs-button-prev {display:flex;justify-content:center;align-items:center;position:absolute;top:50%;width:40px;height:40px;margin-top:-20px;z-index:10;cursor:pointer;border-radius:50%;background:#fff;border:1px solid #ebebeb;color:#999696;font-size:16px;}
.thumbs-button-next.swiper-button-disabled,.thumbs-button-prev.swiper-button-disabled {display:none;/* background:#f5f3f3;*/    cursor:auto;pointer-events:none}
.thumbs-button-prev {left:0;right:auto}
.thumbs-button-next {right:0;left:auto}
/* .swpier_poster_con .poster-button-prev:hover,
.swpier_poster_con .poster-button-next:hover{ background-color: #f36;} */


.festival_tag {display:inline-block;height:24px;border-radius:4px;overflow:hidden;color:#fff;font-size:12px;text-align:center;line-height:24px;padding:0 8px;}
.festival_tag.bg_red{background: #fe0627;}
.festival_tag.bg_green{background: #21790f;}
a.festival_tag:hover{color: #fff; background: #e00043;}
a.festival_tag.bg_green:hover{background: #2ca01c;}
.poster_detail_info {display:flex;flex-direction:column;justify-content:space-between;min-height:766px;width:464px;background:#fff;border-radius:4px;padding:40px 36px;box-sizing:border-box;overflow:hidden}
.poster_detail_info h1 {font-size:24px;line-height:32px; padding: 4px 0;}
.poster_detail_info .under_review_tag{margin-right: 0;}
.poster_detail_desc {line-height:20px;font-size:14px;color:#000;}
.poster_detail_brand {background:#f5f3f3;padding:12px;border-radius:4px;font-size:14px;}
.poster_detail_data {border-top:1px solid #eeecec;padding:40px 0;}
.poster_like_members a {float:left;position:relative;display:block;width:32px;height:32px;line-height:0;box-sizing:border-box;margin-right:-8px;}
.poster_like_members a img {width:100%;height:100%;object-fit:cover;border-radius:50%;border:2px solid #fff;box-sizing:border-box;}
.poster_like_btn {position:relative;background:#f36;border-radius:50px;width:82px;height:82px;padding:22px 0 8px 0;box-sizing:border-box;overflow:hidden;color:#fff;font-size:14px;text-align:center;font-weight:bold;cursor:pointer;-webkit-tap-highlight-color:transparent;}
.poster_like_btn .gicon_like{display:inline-block;transform-origin:center center;}
.poster_like_btn.liked_anim .gicon_like{animation:poster_like_pop .55s cubic-bezier(.2,.85,.35,1.4);}
.poster_like_btn.liked_anim::after {content:"+1";position:absolute;display:block;left:50%;top:50%;width:24px;height:24px;border-radius:50%;color:#fff;font-size:16px;transform:translate(-50%,-50%);opacity:0;animation:poster_like_burst .5s ease-out;pointer-events:none;}
@keyframes poster_like_pop{
    0%{transform:scale(1);}
    35%{transform:scale(1.32);}
    60%{transform:scale(.9);}
    100%{transform:scale(1);}
}
@keyframes poster_like_burst{
    0%{transform:translate(-50%,-50%);opacity:0;}
    100%{transform:translate(-50%,-200%);opacity:1;}
    0%{transform:translate(-50%,-50%);opacity:0;}
}

.gallery_warp {position:fixed;top:0;left:0;width:100vw;height:100vh;width:100%;height:100%;z-index:1001}
.gallery_warp.hide {display:none;}
.gallery_overlay {position:absolute;top:0;width:100vw;height:100vh;width:100%;height:100%;background-color:rgba(0,0,0,.9);}
.gallery_inner {position:relative;width:100vw;height:100vh;width:100%;height:100%;user-select:none}
.gallery_inner .prev_pic_btn {position:absolute;width:25%;height:100%;left:0;top:0;cursor:url('../images/pic_prev.cur'),auto;}
.gallery_inner .next_pic_btn {position:absolute;width:25%;height:100%;right:0;top:0;cursor:url('../images/pic_next.cur'),auto;}
.gallery_inner .controls {position:absolute;}
.gallery_inner .controls.prev_pic_btn,.gallery_inner .controls.next_pic_btn {width:30vw;height:100vh;z-index:1003}
.gallery_inner .controls.gallery_close_btn {top:20px;right:30px;width:60px;height:60px;border-radius:50%;background-color:hsla(0,0%,50%,.2);transition:.2s;display:flex;justify-content:center;align-items:center;z-index:1004;cursor:pointer;}
.gallery_inner .controls.gallery_close_btn:hover {transform:rotate(-90deg);background-color:hsla(0,0%,58.8%,.5)}
.gallery_inner.control_hidden .controls {display:none}
.gallery_con {position:absolute;top:0;width:100%;height:100%;}
.gallery_con .slide {position:absolute;top:0;width:100vw;height:100vh;display:flex;align-items:center;justify-content:center}
.gallery_con .slide li {display:none;}
.gallery_con .slide li img {position:relative;max-width:100vw;max-height:100vh;}
.gallery_con .slide li.act {display:block;}

/*posters tineline*/
.posters_timeline {position:absolute;left:50%;margin-left:-644px;top:20px;width:44px;z-index:50;*}
.posters_timeline li a {display:inline-block;height:25px;line-height:25px;padding:0 5px 0 0;text-decoration:none;text-align:right;width:44px;font-size:12px;color:#999;border-right:4px solid #999;box-sizing:border-box;}
.posters_timeline li .tl_month {display:none;}
.posters_timeline .active .tl_month {display:block;}
.posters_timeline .active a {display:block;border-right-color:#333;}
.posters_timeline .active a.txt_em {color:#fff;border-radius:3px 0 0 3px;border-right-color:#333;background-color:#333;}
.posters_timeline a:hover,.posters_timeline .checked a {font-weight:bold;border-right-color:#ff3366;color:#ff3366;}
.posters_timeline a:hover em {font-weight:bold}


